import request from '../utils/request'

// 公告-首页使用 获取前三条
export function getBaseInfo() {
  return request({
    url: 'system/query/getComanyMgrUrl',
    // url: 'https://www.fastmock.site/mock/983024f738c1860b9b83f88e0f95460b/api/api/getBaseInfo',
    method: 'get'
  })
}
